MAL-2023-3361

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/esqrehydraencode/MAL-2023-3361.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-3361
Published
2023-02-25T23:15:18Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in esqrehydraencode (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (b1261c45a102a449766ca6f618ea500a8e63463c62c957cf12ab535fda5bcbcd)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / esqrehydraencode

Package

Name
esqrehydraencode
View open source insights on deps.dev
Purl
pkg:pypi/esqrehydraencode

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected